Subject: [i2rs] Document status on Architecture and Problem Statement

From: Jeffrey Haas <[email-masked]>
Date: Fri, 24 Oct 2014 15:25:53 -0400

Working Group,

Your chairs have been having an extraordinarily busy last few weeks and
haven't been able to take the time to actively push on work.  Please take
the opportunity to drive some of it yourself. :-)  Especially what to do
about ephemeral state.

As soon as I can arrange to do the shepherd writeup, we will be submitting
the Architecture document and Problem Statement to the IESG.  Both had
passed WGLC.

-- Jeff & Ed